{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "4. Страница продукта" %}

{% block main %}
    <div class="product">
        <div class="container">
            <div class="product__title">Тракторы John Deere серии 6B</div>
            <h1 class="product__header">Совершенство простоты <br/>и надежности</h1>
            <div class="product__slider">
                <div class="swiper-container product-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product__slider--item">
                                <img src="images/product/product-cat-slider-tractor.webp" class="img-fluid" alt="">
                            </div>
                        </div><!-- .swiper-slide-->
                    </div>
                    <div class="angle-button angle-button--prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                    <div class="angle-button angle-button--next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                </div>
            </div><!-- .product__slider-->
            <div class="lead"><strong>Универсальные тракторы 6B</strong> работают так же эффективно, как и большие машины John Deere. Высокое качество этого трактора выражается во всех аспектах, включая производительность, время безотказной работы, комфорт оператора, стоимость эксплуатации и дизайн. Тракторы 6B доступны в версиях <strong>Standard</strong> и <strong>Premium</strong> и комплектуются
                согласно требованиям клиента.
            </div>
        </div>
    </div><!-- .product-->
    <div class="wide-block" style="background-image: url('images/wide_image__01.webp');">
        <div class="wide-block__image">
            <img src="images/wide_image__01.webp" class="img-fluid" alt="">
        </div>
    </div>
    <div class="listing pt-104 pb-156">
        <div class="container">
            <ul class="listing__content">
                <li class="listing__item">
                    <div class="listing__title">Надежные двигатели</div>
                    <div class="listing__text">PowerTech E или M отлично работают даже в самых сложных условиях, а увеличение крутящего момента до 29% позволяет трактору 6B работать с самыми тяжелыми орудиями.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Гидравлическая система</div>
                    <div class="listing__text">Возможность использования до трех задних и двух средних селективных контрльных клапанов (SCV) обеспечивает грузоподъемность заднего сцепного устройства до 5400 кг.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Опции трансмиссии</div>
                    <div class="listing__text">Трансмиссии 30k и 40k с высококачественными синхронизаторами переключения передач на ходу гарантируют плавность хода.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Силовое переключение передач</div>
                    <div class="listing__text">Две силовые передачи (высокая/низкая) увеличивают производительность до 15% в случае работы с тяжелым буксируемым оборудованием без потери тягового усилия.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Надежное мокрое сцепление</div>
                    <div class="listing__text">Не требует обслуживания, обеспечивает высокую эффективность и надежность.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Фронтальные погрузчики</div>
                    <div class="listing__text">Модели 562 и 563 полностью соответствуют конструктивным особенностям серии и обеспечивают устойчивость трактора.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">комфорт Оператора</div>
                    <div class="listing__text">Кондиционер воздуха и сиденье Premium позволяют чувствовать себя комфортно долгими рабочими днями.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Простота обслуживания</div>
                    <div class="listing__text">Расположение элементов машины обеспечивает удобный доступ к точкам обслуживания и простоту очистки системы охлаждения.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Высокая универсальность</div>
                    <div class="listing__text">Многочисленные функции расширяют диапазон вариантов применения.</div>
                </li><!-- .listing__item -->
            </ul><!-- .listing__content -->
        </div>
    </div>
    <div class="wide-block" style="background-image: url('images/wide_image__02.webp');">
        <div class="wide-block__image">
            <img src="images/wide_image__02.webp" class="img-fluid" alt="">
        </div>
    </div>
    <div class="root__content pt-135">
        <div class="container">
            <h2>Высокая производительность и экономия топлива</h2>
            <div class="subtitle color-dark mb-56">Тракторы серии John Deere 6B отличаются высокой производительностью благодаря линейке эффективных, надежных и мощных двигателей. </div>
            <div class="gray-box mb-13">
                <div class="gray-box__row">
                    <div class="gray-box__content">
                        <p>Надежные двигатели PowerTech объемом 4,5 литра превосходно работают даже в самых сложных условиях. Увеличение крутящего момента до 29% гарантирует, что трактор может без проблем транспортировать самые тяжелые грузы – даже в условиях трудной проходимости. Вас порадует система непосредственного впрыска топлива под высоким давлением четырехцилиндрового двигателя (только мощностью 110 и 135 л.с.) при одновременном низком расходе дизельного топлива. Двигатель на 100% отвечает местным экологическим нормам вне зависимости от качества топлива. А благодаря большому объему топливного бака Вы сможете покрывать значительные расстояния, лишь изредка заглядывая на заправочную станцию.</p>
                        <p>Что касается качества топлива, здесь нет причин для беспокойства: двигатель трактора серии 6B оснащен топливным сепаратором. Как насчет зимних условий эксплуатации, когда температура опускается намного ниже нуля? Трактор 6B заводится так же безотказно, как и летом, благодаря стандартному пакету запуска в холодную погоду.</p>
                    </div>
                    <div class="gray-box__media">
                        <div class="gray-box__motor">
                            <img src="images/motor.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="block-primary">
                <img src="images/engine.webp" class="img-fluid" alt="">
            </div><!-- .block-primary -->

            <div class="block-primary">
                <h2>Надежная трансмиссия — совершенство технологий в каждой детали</h2>
                <div class="subtitle color-dark mb-56">Процесс переключения передач в тракторе 6B настолько же интуитивно понятен и прост, как в легковом автомобиле. Он не требует никаких усилий благодаря полностью синхронизированным зубчатым передачам.</div>
                <div class="row">
                    <div class="col-12 mb-13">
                        <div class="gray-box">
                            <div class="gray-box__image">
                                <img src="images/engine_elem.webp" class="img-fluid" alt="">
                            </div>
                            <div class="gray-box__text">
                                <p>С учетом индивидуального режима эксплуатации Вы можете выбрать один из четырех вариантов коробки передач (12 х 4 передачи со скоростью 30 км/ч или 24 х 8 передач с двухскоростной электрогидравлической трансмиссией и скоростью 30 или 40 км/ч).</p>
                                <p> Не требующее обслуживания сцепление в масляной ванне, входящее в пакеты Standard (только для модели 6135B) и Premium, обеспечивает превосходную эффективность и работоспособность. Дисковые тормоза с механическим приводом и жидкостным охлаждением обеспечивают безопасную езду даже при движении по склону. Кроме того, в качестве дополнительной функции доступны пневматические тормоза.<br/></p>
                                <p>Вал отбора мощности 540/1000 об/мин, на 6 или 21 шлиц имеет электрогидравлическую (пакет Premium) активацию из кабины. За счет дополнительных опций ВОМ (передний вал отбора мощности, вал отбора мощности с 8 шлицами для 95 л.с.) трактор 6B является еще более универсальным.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-13">
                        <div class="media-box">
                            <div class="media-box__image">
                                <img src="images/media_box__01.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-box__text">С новой трансмиссией PowrReverser изменение направления движения стало более комфортным, удобным и быстрым для максимальной эффективности работы. </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-13">
                        <div class="media-box">
                            <div class="media-box__image">
                                <img src="images/media_box__02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-box__text">PowrReverser с саморегулирующимся мокрым сцеплением от John Deere для максимальной надежности даже при тяжелых нагрузках.</div>
                        </div>
                    </div>
                </div><!-- .row -->
            </div><!-- .block-primary -->

            <div class="block-primary">
                <h2>В поле. На дороге. С трактором 6B Вы всегда впереди</h2>
                <div class="subtitle color-dark mb-56">Две электрогидравлические передачи (высокая и низкая) позволяют переключаться под нагрузкой для еще большего тягового усилия в экстремальных условиях. Сочетание быстрого и плавного переключения передач с экономией топлива.</div>
                <div class="row">
                    <div class="col-12 mb-13">
                        <div class="gray-box">
                            <div class="gray-box__row">
                                <div class="gray-box__content">
                                    <p>Такие трудновыполнимые задачи, как вспашка в тяжелых условиях или передвижение по дороге с полным прицепом на высокой скорости, всегда представляют сложность для тракторов. К счастью, трактор серии 6B характеризуется безотказностью и надежной производительностью. Кроме того, этот трактор оснащен коробкой передач с отличными передаточными числами, что значительно упрощает переключение передач.</p>
                                </div>
                                <div class="gray-box__media">
                                    <div class="gray-box__motor">
                                        <img src="images/motor_2.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .col -->
                    <div class="col-md-6 mb-13">
                        <div class="media-box">
                            <div class="media-box__image">
                                <img src="images/media_box__03.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-box__text">Две коробки передач (высокая и низкая) с переключением под нагрузкой позволяют повысить производительность до 15% и улучшить топливную экономичность до 13% при работе с большой тягой благодаря переключению без потери тяги. </div>
                        </div>
                    </div><!-- .col -->
                    <div class="col-md-6 mb-13">
                        <div class="media-box">
                            <div class="media-box__image">
                                <img src="images/media_box__04.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-box__text">Винтовая передача обеспечивает непрерывную передачу усилия и крутящего момента с меньшим воздействием материала на зубчатые колеса по сравнению с прямой зубчатой передачей. </div>
                        </div>
                    </div><!-- .col -->
                </div><!-- .row -->
            </div><!-- .block-primary -->

            <h2>Ваш дом на работе</h2>
            <div class="subtitle color-dark">Современная кабина трактора 6B обладает всеми характеристиками, необходимыми для того, чтобы сделать работу приятной и эффективной: она вместительная, удобная и эргономичная и в ней достаточно места для хранения еды и напитков.</div>
        </div>
    </div>
    <div class="wide-block wide-block" style="background-image: url('images/wide_image__03.webp');">
        <div class="wide-block__image">
            <img src="images/wide_image__03.webp" class="img-fluid" alt="">
        </div>
    </div>

    <div class="root__content pb-13">
        <div class="container">

            <div class="block-primary">
                <div class="mb-56">
                    <p>Рабочее пространство придется Вам по вкусу: сиденье с механической подвеской и подлокотниками обеспечивает комфорт даже при движении по неровной поверхности. Все органы управления расположены с учетом эргономики и легкодоступны. Наступило время уборки урожая, и Вам предстоит длинная смена? Никаких проблем! Вы с самого начала почувствуете себя в этой кабине как дома.</p>
                    <p>Вы можете входить в кабину слева или справа. Это позволяет экономить время. Вы будете приятно удивлены тем, что уровень шума в кабине ниже привычного. Благодаря этому Вы можете спокойно сосредоточиться на работе. Вам также придется по вкусу превосходный круговой обзор. Обогреватель, входящий в стандартную комплектацию всех моделей, обеспечивает комфорт при работе даже в самую холодную погоду. В жаркую погоду кондиционер, входящий в пакет Premium, обеспечивает необходимую вентиляцию. Можно также открыть задние и боковые окна для дополнительного комфорта.</p>
                </div>
                <div class="swiper-container content-gallery mb-56">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_01.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_01.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_01.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_01.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_01.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                    </div>
                    <!-- If we need pagination -->
                    <div class="swiper-pagination"></div>
                    <div class="slider-button slider-button--prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                    <div class="slider-button slider-button--next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                </div><!-- .content-gallery -->
                <ul class="content-features">
                    <li class="content-features__item">
                        <div class="content-features__title">Образец четкости</div>
                        <div class="content-features__text">Легко читаемые приборы включают в себя элементы цифрового дисплея, которые показывают текущую скорость ВОМ, скорость автомобиля, частоту вращения двигателя и затраченное рабочее время, а также другие параметры. </div>
                    </li><!-- .content-features__item -->
                    <li class="content-features__item">
                        <div class="content-features__title">Роскошные кресла</div>
                        <div class="content-features__text">Сиденье с механической подвеской, регулировкой мягкости подвески и грязеотталкивающей обивкой обеспечивает комфортную езду и отличные ощущения от вождения даже по ухабистой местности. </div>
                    </li><!-- .content-features__item -->
                    <li class="content-features__item">
                        <div class="content-features__title">Регулируемый руль</div>
                        <div class="content-features__text">Новый регулируемый и телескопический руль с рычагом поворота повышает стандарты комфорта на тракторах 6B.</div>
                    </li><!-- .content-features__item -->
                    <li class="content-features__item">
                        <div class="content-features__title">Оптимальный климат</div>
                        <div class="content-features__text">Все тракторы 6B оборудованы кондиционерами для обеспечения приятных условий труда. </div>
                    </li><!-- .content-features__item -->
                    <li class="content-features__item">
                        <div class="content-features__title">PowrReverser</div>
                        <div class="content-features__text">Простое и удобное управление обеспечивает высокую маневренность и повседневную эффективность.</div>
                    </li><!-- .content-features__item -->
                    <li class="content-features__item">
                        <div class="content-features__title">Простота эксплуатации</div>
                        <div class="content-features__text">Электрогидравлический переключатель ВОМ позволяет одним пальцем управлять включением и отключением ВОМ. </div>
                    </li><!-- .content-features__item -->
                </ul><!-- .content-features -->
            </div><!-- .block-primary -->

            <div class="block-primary">
                <h2>Баланс и гибкость. Не просто трактор — это комплексное решение</h2>
                <div class="subtitle color-dark mb-56">Правильное распределение веса и гибкая балластировка необходимы для максимальной мощности и эффективной работы. Размеры тракторов 6B, конструктивное шасси, колесная база и гибкость балластировки делают эту универсальную серию тракторов готовой к любой работе.</div>
                <div class="product-decision mb-13">
                    <div class="product-decision__content">Такие решения компании John Deere, как, например фронтальный погрузчик John Deere 563 или навесные орудия John Deere, позволяют создавать специализированные универсальные системы. А различные опции, например, передняя навеска или передний вал отбора мощности, расширяют возможности применения этого универсального трактора.</div>
                    <div class="product-decision__image">
                        <img src="images/tracktor.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .product-decision -->
                <div class="swiper-container content-gallery mb-56">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_02.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_03.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_02.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_03.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_02.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="images/content/product__slide_01.webp" class="content-gallery__image"  data-fancybox="gallery1">
                                <img src="images/content/product__slide_03.webp" class="img-fluid" alt="">
                            </a>
                        </div><!-- .swiper-slide -->
                    </div>
                    <!-- If we need pagination -->
                    <div class="swiper-pagination"></div>
                    <div class="slider-button slider-button--prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                    <div class="slider-button slider-button--next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div><!-- .slider-button -->
                </div><!-- .content-gallery -->
                <p>За счет весомых гидравлических характеристик и мощности трактор 6B идеально подходит для работы практически с любыми навесными орудиями. Надежный гидравлический насос обеспечивает поддержание высокой производительности работы любых навесных орудий. Возможна установка до трех селективно-контрольных клапанов при приобретении пакета Premium или в качестве опции пакета Standart. Благодаря тому, что новый трактор 6B может похвастаться грузоподъемностью до 5400кг, он легко справится с тяжелыми навесными орудиями и играючи справится с заполенным до краев разбрасывателем удобрений.</p>
            </div><!-- .block-primary -->

            <div class="block-primary">
                <div class="h2">Тракторы Джон Дир серии 6B</div>
                <div class="collapse">
                    <div class="collapse__content collapse-content" aria-hidden="true" style="">
                        <div class="subtitle color-dark mb-24">Решение любых задач. Новый трактор John Deere 6B дает Вам больше, чем Вы можете себе представить</div>
                        <p>Два рода деятельности – строительное и сельскохозяйственное оборудование – находятся на высочайшем уровне, удерживая мировое лидерство.</p>
                        <p>Два дополнительных рода деятельности – оборудование для лесозаготовительных и садово-парковых работ – поддерживают и увеличивают мировое стремление к развитию. Дополнительные вспомогательные виды деятельности – финансовые услуги, энергетические системы, поставка запасных частей и группа по разработке интеллектуальных решений – укрепляют и дифференцируют наш основной бизнес.</p>
                        <p>Два рода деятельности – строительное и сельскохозяйственное оборудование – находятся на высочайшем уровне, удерживая мировое лидерство.</p>
                        <p>Два дополнительных рода деятельности – оборудование для лесозаготовительных и садово-парковых работ – поддерживают и увеличивают мировое стремление к развитию. Дополнительные вспомогательные виды деятельности – финансовые услуги, энергетические системы, поставка запасных частей и группа по разработке интеллектуальных решений – укрепляют и дифференцируют наш основной бизнес.</p>
                    </div>
                    <div class="text-center">
                        <button type="button" class="btn-icon collapse-control" aria-expanded="false">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div><!-- .block-primary -->

            <div class="block-primary">
                <h2>Технические характеристики</h2>
                <div class="table-responsive mb-56">
                    <table class="table table-striped">
                        <thead>
                            <tr>
                                <th></th>
                                <th class="text-center">6095B</th>
                                <th class="text-center">6110B</th>
                                <th class="text-center">6135B</th>
                                <th class="text-center">6140B</th>
                            </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>Номинальная мощность двигателя (97/68EC)</td>
                            <td class="text-center">95 л.с.</td>
                            <td class="text-center">110 л.с</td>
                            <td class="text-center">130 л.с.</td>
                            <td class="text-center">140 л.с.</td>
                        </tr>
                        <tr>
                            <td>Максимальный гидропоток</td>
                            <td class="text-center">60 л/мин</td>
                            <td class="text-center">60 л/мин</td>
                            <td class="text-center">60 л/мин</td>
                            <td class="text-center"></td>
                        </tr>
                        <tr>
                            <td>Максимальная грузоподъемность</td>
                            <td class="text-center">2450 кг</td>
                            <td class="text-center">3060 кг</td>
                            <td class="text-center">3170 кг</td>
                            <td class="text-center"></td>
                        </tr>
                        <tr>
                            <td>Емкость топливного бака</td>
                            <td class="text-center">150 л</td>
                            <td class="text-center">220 л</td>
                            <td class="text-center">220 л</td>
                            <td class="text-center">255 л</td>
                        </tr>
                        </tbody>
                    </table>
                </div>

                <div class="row justify-content-center block-primary">
                    <div class="col-md-6 col-xl-5">
                        <a href="#" class="file-link">
                            <div class="file-link__icon">
                                <img src="images/pdf.svg" class="img-fluid" alt="">
                            </div>
                            <div class="file-link__content">
                                <div class="file-link__title">Все характеристики тракторов John Deere серии 6B</div>
                                <div class="file-link__size">5 Мб</div>
                            </div>
                        </a>
                    </div>
                </div>

            </div><!-- .block-primary -->

            <div class="block-primary" id="page-form">
                <h2>Нужна помощь в выборе техники?</h2>
                <div class="subtitle color-dark mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
                <form>
                    <div class="row">
                        <div class="col-lg-6 form-group">
                            <div class="form-group">
                                <label class="form-label">Ваше ФИО (обязательно)</label>
                                <div class="field" data-error="Это поле обязательно для заполнения">
                                    <input type="text" name="name" placeholder="Введите ФИО*" value="">
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="form-label">Телефон для связи (обязательно)</label>
                                <div class="field">
                                    <input type="text" name="phone" placeholder="Телефон" value="">
                                </div>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label">Email для связи (обязательно)</label>
                                <div class="field mb-0">
                                    <input type="text" name="name" placeholder="email" value="">
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 form-group">
                            <div class=" height-100 display-flex direction-column">
                                <div class="field flex-glow-1 display-flex direction-column mb-0">
                                    <label class="form-label">Сообщение (не обязательно)</label>
                                    <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-text mb-13">
                        <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                        <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                        <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                            <a href="#">условия пользования</a>.
                        </p>
                    </div>
                    <div class="text-center">
                        <button type="button" class="btn">Отправить</button>
                    </div>
                </form>
            </div><!-- .block-primary -->

            <div class="outside">
                <div class="row">
                    <div class="col-12 mb-13">
                        <div class="card-support">
                            <div class="card-support__content">
                                <div class="card-support__header">Обслуживание на раз-два</div>
                                <div class="card-support__text">
                                    <p>6B был разработан для максимальной простоты ежедневного обслуживания. Все точки обслуживания легко доступны. Вы можете самостоятельно обслуживать трактор серии 6B.</p>
                                    <p>Но если Вам когда-либо потребуется поддержка, Вы можете рассчитывать на помощь квалифицированного дилера John Deere "Агропроф". Специально обученные технические специалисты следят за тем, чтобы Ваша машина John Deere всегда находилась в превосходном состоянии.</p>
                                </div>
                                <div class="display-inline-block">
                                    <a class="arrow-link" href="#">
                                        <span class="arrow-link--text">Подробнее</span>
                                        <i class="arrow-link--icon">
                                            <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                            <div class="card-support__media">
                                <div class="card-support__image">
                                    <img src="images/service-truck.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div><!-- .col -->
                    <div class="col-md-6 mb-13">
                        <a href="#" class="mini-card mini-card--one" style="background-image: url('images/service-1.webp')">
                            <div class="mini-card__title">Финансирование</div>
                            <div class="mini-card__text">Выгодные условия именно для Вас</div>
                            <div class="mini-card__link">
                                <div class="arrow-link">
                                    <span class="arrow-link--text">Подробнее</span>
                                    <i class="arrow-link--icon">
                                        <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </div>
                        </a><!-- .mini-card -->
                    </div><!-- .col -->
                    <div class="col-md-6 mb-13">
                        <a href="#" class="mini-card mini-card--two" style="background-image: url('images/service-2.webp')">
                            <div class="mini-card__title">Трейд-Ин</div>
                            <div class="mini-card__text">Обменяйте старую технику на новую</div>
                            <div class="mini-card__link">
                                <div class="arrow-link">
                                    <span class="arrow-link--text">Подробнее</span>
                                    <i class="arrow-link--icon">
                                        <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </div>
                        </a><!-- .mini-card -->
                    </div><!-- .col -->
                    <div class="col-12">
                        <a href="#" class="card-parts">
                            <div class="card-parts__content">
                                <div class="card-parts__header">Оригинальные запчасти John Deere</div>
                                <div class="card-parts__text">
                                    Высокая производительность<br/>
                                    и долгий срок службы вашей техники
                                </div>
                                <div class="display-inline-block">
                                    <div class="arrow-link arrow-link--gray">
                                        <span class="arrow-link--text">Подробнее</span>
                                        <i class="arrow-link--icon">
                                            <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div><!-- .col -->
                </div><!-- .row -->
            </div><!-- .outside -->
        </div>
    </div>

{% endblock %}


{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li><a href="#">Сельскохозяйственная техника и оборудование</a></li>
                        <li><a href="#">Тракторы</a></li>
                        <li><span>Тракторы серии 6B</span></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
                <div class="bar__column">
                    <ul class="bar__nav">
                        <li>
                            <a href="#">FarmSight</a>
                        </li>
                        <li>
                            <a href="#">WorkSight</a>
                        </li>
                        <li>
                            <a href="#">ForestSight</a>
                        </li>
                    </ul>
                    <a href="#page-form" class="btn btn-sm btn-scroll">Заявка</a>
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
